## mlo:GeoSphere mlo:GeoSphere |

## Description

Point and radius to define an area in the space

This class is deprecated.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── mlo:GeoPoint
                ╰── mlo:GeoSphere

## Properties

### The `“mlo:radius”` property

    “mlo:radius”          xsd:double

Radius from the center to define an area. Some applications can use it in 2D sense, making then a circle instead of a sphere

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

## See also

The upstream documentation for the MLO ontology.